<DIV>For 1.2.5 and (now) 1.2.6, you can use the Mono VMWear player or for 1.2.6, the live CD.</DIV>  <DIV>Dennis</DIV>  <DIV>&nbsp;</DIV>  <DIV>&gt; I could run my tests on previous versions of Mono, but...<BR>&gt; Is there a simple way to make Mono downgrade? I use yast2 on OpenSUSE <BR>&gt; 10.3...<BR></DIV><p>&#32;
      <hr size=1>Be a better friend, newshound, and 
know-it-all with Yahoo! Mobile. <a href="http://us.rd.yahoo.com/evt=51733/*http://mobile.yahoo.com/;_ylt=Ahu06i62sR8HDtDypao8Wcj9tAcJ "> Try it now.</a>